/* ----------------------------------------------------------------------------
	間取り
	plan
---------------------------------------------------------------------------- */
#visual .unit .bg{
	width: 100%;
	height: 100%;
	margin:0 auto;
	position:relative;
	display: block;
	background: url("../../plan/img/main.jpg") center/cover no-repeat;
	opacity: 0;
}
@media only screen and (max-width: 768px) {
	#visual .unit .bg{
		background: url("../../plan/img/main_sp.jpg") center left/cover no-repeat;
	}
}
@media only screen and (max-width: 480px) {
}



#plan_list_wrap{
	width: 100%;
	position: relative;
	padding: 90px 0 0 0;
}
#plan_list_wrap #side_wrap{
	width: 230px;
	height: 100%;
	position: absolute;
	top: 90px;
	right: 50%;
	margin: 0 -500px 0 0px;
	z-index: 10;
	overflow: visible;
}
#plan_list_wrap #side_wrap .side{
	width: 100%;
	margin: 0 0 0 0;
	padding: 35px 35px 25px 35px;
	background: #5d5a63;
	border: #aaa7ae 1px solid;
	border-radius: 10px;
	box-sizing: border-box;
	position: sticky;
	top: 195px;
	left: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#plan_list_wrap #side_wrap .side .ttl_elev{
	width: 138px;
	padding: 0 21px 30px 21px;
	margin: 0 auto;
}


#plan_list_wrap #side_wrap .side .floor_step{
	width: 17px;
	order: 2;
}
#plan_list_wrap #side_wrap .side .floor{
	width: calc(100% - 25px);
	align-items: center;
	box-sizing: border-box;
	order: 1;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap ul{
	width: 100%;
	margin: 0 0 1px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	position: relative;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li{
	background: #ffffff;
	border-right: #5d5a63 1px solid;
	position: relative;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li a{
	display: block;
	width: 100%;
	height: 100%;
}

#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li:last-child{
	border-left: none;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f1 ul li{
	width: 100%;
	height: 12px;
	background: #c3c2c5;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li{
	width: calc(100% / 8);
	height: 188px;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_i{
	width: calc(100% / 8);
    height: 30px;
    border-bottom: #5d5a63 1px solid;
    position: absolute;
    top: 0;
    left: 12.5%;
    box-sizing: border-box;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_j{
	width: calc((100% / 8) * 1.96);
    height: 30px;
    border-bottom: #5d5a63 1px solid;
    border-right: none;
    position: absolute;
    top: 0;
    left: 25.0%;
    box-sizing: border-box;
}

#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li{
	width: calc(100% / 8);
	height: 25px;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li:nth-child(3){
	width: calc((100% / 8) * 2);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li:nth-child(4){
	width: calc((100% / 8) * 2);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty{
	width: calc((100% / 8) * 3);
	background: #5d5a63;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none{
	width: 100%;
	height: 12px;
	background: #c3c2c5;
	margin: 0 0 1px 0;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none:nth-child(2){
	margin: 0 0 0px 0;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li{
	width: calc(100% / 8);
	height: 70px;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li:nth-child(1),
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li:nth-child(2){
	width: calc((100% / 8) * 1.475);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li:nth-child(4),
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li:nth-child(5){
	width: calc((100% / 8) * 2);
}

#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li{
	height: 84px;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li:nth-child(1){
	width: calc((100% / 8) * 1.475);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li:nth-child(2){
	width: calc((100% / 8) * 2);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li:nth-child(3){
	width: calc((100% / 8) * 2.415);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li:nth-child(4){
	width: calc((100% / 8) * 2);
}

#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li{
	height: 25px;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li:nth-child(1),
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li:nth-child(2){
	width: calc((100% / 8) * 2.5);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li:nth-child(3){
	width: calc((100% / 8) * 1);
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li:nth-child(4){
	width: calc((100% / 8) * 2.0);
}


#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li.active,
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li a:hover{
	background: #837367 !important;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.active,
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li a:hover{
	background: #837367 !important;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li.active,
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li a:hover{
	background: #837367 !important;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li.active,
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li a:hover{
	background: #837367 !important;
}
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li.active,
#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li a:hover{
	background: #837367 !important;
}

#plan_list_wrap #side_wrap .side .top_floor{
	width: calc(100% - 28px);
	margin: 25px auto 0 0;
	box-sizing: border-box;
	order: 3;
}
@media only screen and (max-width: 999px) {
	#plan_list_wrap{
		padding: 90px 0 0 0;
	}
	#plan_list_wrap #side_wrap{
		width: 200px;
		top: 90px;
		right: 60px;
		margin: 0 0 0 0px;
	}
	#plan_list_wrap #side_wrap .side{
		padding: 30px 30px 20px 30px;
		border-radius: 10px;
		box-sizing: border-box;
		position: sticky;
		top: 195px;
		left: 0;
	}
	#plan_list_wrap #side_wrap .side .ttl_elev{
		width: 70%;
		padding: 0 21px 30px 21px;
		margin: 0 auto;
	}


	#plan_list_wrap #side_wrap .side .floor_step{
		width: 18px;
	}
	#plan_list_wrap #side_wrap .side .floor{
		width: calc(100% - 28px);
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap{
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul{
		width: 100%;
		margin: 0 0 1px 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li{
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f1 ul li{
		height: 12px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li{
		height: 188px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_i{
		height: 30px;
		top: 0;
		left: 12.5%;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_j{
		height: 30px;
		position: absolute;
		top: 0;
		left: 25.0%;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li{
		height: 25px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none{
		height: 12px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none:nth-child(2){
		margin: 0 0 0px 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li{
		height: 70px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li{
		height: 84px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li{
		height: 25px;
	}

	#plan_list_wrap #side_wrap .side .top_floor{
		width: calc(100% - 28px);
		margin: 25px auto 0 0;
		box-sizing: border-box;
		order: 3;
	}
}
@media only screen and (max-width: 768px) {
	#plan_list_wrap{
		padding: 60px 0 0 0;
	}
	#plan_list_wrap #side_wrap{
		display: none;
		width: 160px;
		top: 60px;
		right: 20px;
	}
	#plan_list_wrap #side_wrap .side{
		padding: 20px 20px 15px 20px;
		border-radius: 7px;
		position: sticky;
		top: 105px;
		left: 0;
	}
	#plan_list_wrap #side_wrap .side .ttl_elev{
		width: 80%;
		padding: 0 10px 20px 10px;
		margin: 0 auto;
	}

	#plan_list_wrap #side_wrap .side .floor_step{
		width: 18px;
	}
	#plan_list_wrap #side_wrap .side .floor{
		width: calc(100% - 28px);
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap{
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul{
		width: 100%;
		margin: 0 0 1px 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li{
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f1 ul li{
		height: 12px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li{
		height: 188px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_i{
		height: 30px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_j{
		height: 30px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li{
		height: 25px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none{
		height: 12px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none:nth-child(2){
		margin: 0 0 0px 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li{
		height: 70px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li{
		height: 84px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li{
		height: 25px;
	}

	#plan_list_wrap #side_wrap .side .top_floor{
		width: calc(100% - 28px);
		margin: 25px auto 0 0;
	}
}
@media only screen and (max-width: 650px) {
	#plan_list_wrap #side_wrap{
		width: 140px;
		top: 60px;
		right: 20px;
	}
	#plan_list_wrap #side_wrap .side{
		padding: 10px 10px 10px 10px;
		border-radius: 5px;
		top: 105px;
		left: 0;
	}
	#plan_list_wrap #side_wrap .side .ttl_elev{
		width: 70%;
		padding: 0 0 10px 0;
		margin: 0 auto;
	}
	#plan_list_wrap #side_wrap .side .floor_step{
		width: 14px;
	}
	#plan_list_wrap #side_wrap .side .floor{
		width: calc(100% - 20px);
	}
	#plan_list_wrap #side_wrap .side .top_floor{
		width: calc(100% - 20px);
		margin: 15px auto 0 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li{
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f1 ul li{
		height: 10px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li{
		height: 143px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_i{
		height: 26px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_j{
		height: 26px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li{
		height: 21px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none{
		height: 10px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li{
		height: 54px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li{
		height: 60px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li{
		height: 21px;
	}
}
@media only screen and (max-width: 480px) {
	#plan_list_wrap #side_wrap{
		width: 110px;
		top: 60px;
		right: 10px;
	}
	#plan_list_wrap #side_wrap .side{
		top: 105px;
		left: 0;
	}
	#plan_list_wrap #side_wrap .side .floor_step{
		width: 12px;
	}
	#plan_list_wrap #side_wrap .side .floor{
		width: calc(100% - 17px);
	}
	#plan_list_wrap #side_wrap .side .top_floor{
		width: calc(100% - 17px);
		margin: 15px auto 0 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap ul li{
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f1 ul li{
		height: 7px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li{
		height: 125px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_i{
		height: 26px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f2_14 ul li#t_j{
		height: 26px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li{
		height: 15px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none{
		height: 7px;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f15_16 ul li.empty .floor_none:nth-child(2){
		height: 6px;
		margin: 0 0 0px 0;
	}
	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f17_21 ul li{
		height: 47px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f22_27 ul li{
		height: 56px;
	}

	#plan_list_wrap #side_wrap .side .floor .floor_wrap.f28_29 ul li{
		height: 15px;
	}
}





/* -- Plan Under Link -- */

.plan_list{
	width: 100%;
	margin: 0 auto;
	padding: 90px 0 60px 0;
	position: relative;
}

.plan_list .list{
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.plan_list .unit{
	width: 32.5%;
	margin: 0 1.25% 15px 0;
	padding: 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.plan_list .unit:nth-child(3n + 3){
	margin: 0 0 15px 0;
}

.plan_list .unit a{
	width: 100%;
	padding: 40px 20px 40px 20px;
	position: relative;
	margin: 0 auto 0 0;
	background: #FFF;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border: #4d4a52 1px solid;
	border-top: #4d4a52 5px solid;
	text-decoration: none;
	color: #4d4a52;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.plan_list .unit a:hover,
.plan_list .unit a.active{
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	opacity: 1;
	filter: brightness(100%);
	background: #4d4a52;
	color: #FFF;
}
.plan_list .unit a.close{
	background: rgba(0,0,0,0.50);
}

.plan_list .unit .spec_area{
	width: 100%;
	padding: 0 0 0 0;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.plan_list .unit .spec_area h3{
	width: auto;
	height: 30px;
	padding: 0px 15px 0px 0 !important;
	text-align: left;
	border-right: #cccccc 1px solid;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}
.plan_list .unit .spec_area h3.mn{
	height: 48px;
}
.plan_list .unit a .spec_area h3 img{
	width: auto !important;
	height: 100% !important;
	display: block;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.plan_list .unit a .spec_area h3 img.defo{
	display: block;
}
.plan_list .unit a .spec_area h3 img.hover{
	display: none;
}
.plan_list .unit a:hover .spec_area h3 img.defo,
.plan_list .unit a.active .spec_area h3 img.defo{
	display: none;
}
.plan_list .unit a:hover .spec_area h3 img.hover,
.plan_list .unit a.active .spec_area h3 img.hover{
	display: block;
}

.plan_list .unit .spec_area ul{
	width: calc(100% - 110px);
	padding: 0 0 0 0;
	box-sizing: border-box;
}
.plan_list .unit .spec_area ul li{
	padding: 0 0 0.3em 0;
	font-size: 0.875rem;
	letter-spacing: 0.02em;
	text-align: left;
	font-family: "Noto Sans JP", sans-serif !important;
	font-optical-sizing: auto;
}
.plan_list .unit .spec_area ul li:last-child{
	padding: 0 0 0 0;
}
.plan_list .unit .spec_area ul li small{
	font-size: 0.750em;
}
.plan_list .unit .spec_area ul li strong{
	font-size: 1.75em;
	font-weight: 600;
}

.plan_list .unit .spec_area ul li.ldk{
	padding: 0 0 0.3em 0;
	font-size: 1.375rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	text-align: left;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}
.plan_list .unit .spec_area ul li.ldk small{
	font-size: 0.6em;
	font-weight: bold;
}

@media only screen and (max-width: 999px) {
	.plan_list{
		padding: 90px 0 60px 0;
	}

	.plan_list .unit{
		width: 32.5%;
	}

	.plan_list .unit a{
		padding: 40px 15px 40px 15px;
	}

	.plan_list .unit .spec_area{
	}
	.plan_list .unit .spec_area h3{
		width: auto;
		height: 38px;
		padding: 0px 0 10px 0 !important;
		border-right: none;
		border-bottom: #cccccc 1px solid;
	}
	.plan_list .unit .spec_area h3.mn{
		height: 48px;
	}

	.plan_list .unit .spec_area ul{
		width: calc(100%);
		padding: 10px 0 0 0;
	}
	.plan_list .unit .spec_area ul li{
		font-size: 0.813rem;
		padding: 0 0 0.2em 0;
	}

	.plan_list .unit .spec_area ul li.ldk{
		font-size: 1.250rem;
	}
}
@media only screen and (max-width: 768px) {
	.plan_list{
		padding: 60px 0 60px 0;
	}

	.plan_list .unit{
		width: 49%;
		margin: 0 2% 10px 0;
	}
	.plan_list .unit:nth-child(3n + 3){
		margin: 0 2% 10px 0;
	}
	.plan_list .unit:nth-child(2n + 2){
		margin: 0 0 10px 0;
	}


	.plan_list .unit a{
		padding: 30px 15px 30px 15px;
	}

	.plan_list .unit .spec_area{
	}
	.plan_list .unit .spec_area h3{
		width: auto;
		height: 34px;
		padding: 0px 0 10px 0 !important;
		border-right: none;
		border-bottom: #cccccc 1px solid;
	}
	.plan_list .unit .spec_area h3.mn{
		height: 44px;
	}

	.plan_list .unit .spec_area ul{
		width: calc(100%);
		padding: 10px 0 0 0;
	}
	.plan_list .unit .spec_area ul li{
		font-size: 0.813rem;
		padding: 0 0 0.2em 0;
	}

	.plan_list .unit .spec_area ul li.ldk{
		font-size: 1.250rem;
	}
}
@media only screen and (max-width: 480px) {
	.plan_list{
		padding: 60px 0 60px 0;
	}

	.plan_list .unit{
		width: 100%;
		margin: 0 0 10px 0;
	}
	.plan_list .unit:nth-child(3n + 3){
		margin: 0 0 10px 0;
	}
	.plan_list .unit:nth-child(2n + 2){
		margin: 0 0 10px 0;
	}

	.plan_list .unit a{
		padding: 25px 15px 25px 15px;
	}

	.plan_list .unit .spec_area{
	}
	.plan_list .unit .spec_area h3{
		width: auto;
		height: 22px;
		padding: 0px 10px 0px 0 !important;
		border-right: #cccccc 1px solid;
		border-bottom: none;
	}
	.plan_list .unit .spec_area h3.mn{
		height: 32px;
	}

	.plan_list .unit .spec_area ul{
		width: calc(100% - 80px);
		padding: 0 0 0 0;
	}
	.plan_list .unit .spec_area ul li{
		font-size: 0.750rem;
		padding: 0 0 0.2em 0;
	}

	.plan_list .unit .spec_area ul li.ldk{
		font-size: 1.125rem;
	}
}




/* plan_d */
.plan_d#content_inner{
	padding:90px 0 0 0;
}

.plan_d#content_inner #plan_detail{
	width: 100%;
	margin: 0 0 70px 0;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.plan_d#content_inner #plan_detail .type_area{
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	text-align: center;
	border-top: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .type_area .in-box{
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	text-align: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	border-left: #bfbfc1 1px solid;
	border-right: #bfbfc1 1px solid;
	box-sizing: border-box;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name{
	width: calc(100% - 150px);
	padding: 1.4em 0 1.4em 2.0em;
	margin: 0 auto 0 auto;
	text-align: center;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	    align-items: center;
	box-sizing: border-box;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2{
	width: auto;
	height: 49px;
	padding: 0 30px 0 0;
	position: relative;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2 img{
	width: auto;
	height: 100%;
}

.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2::after{
	content: "";
	width: 1px;
	height: 50%;
	background: #bfbfc1;
	position: absolute;
	bottom: 25%;
	right: 0;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul{
	width: auto;
	padding: 0 0 0 30px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-end;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul li{
	padding: 0 0 0 0;
	font-size: 1.875rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-family: "Noto Sans JP", sans-serif !important;
	font-optical-sizing: auto;
	text-align: left;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: baseline;
}
.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul li small{
	font-size: 0.6em;
	font-weight: bold;
}

.plan_d#content_inner #plan_detail .type_area .in-box .print{
	width: 150px;
	padding: 0 0;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border-left: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .type_area .in-box .print a{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	background: url("../../plan/img/icon_print.png") center bottom 0px/24px auto no-repeat;
	font-size: 1.125rem;
	line-height: 1.0;
	text-decoration: none;
	text-align: center;
	color: #555;
}
.plan_d#content_inner #plan_detail .type_area .in-box .print p{
	width: 100%;
	font-size: 1.125rem;
	line-height: 1.2;
	text-align: center;
	padding: 0 0 1.5em 0;
}



.plan_d#content_inner #plan_detail .spac_area{
	width: 100%;
	padding: 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
	align-content: center;
	border-top: #bfbfc1 1px solid;
	border-bottom: #bfbfc1 1px solid;
}

.plan_d#content_inner #plan_detail .spac_area ul{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: baseline;
	margin: 0 auto;
	border-left: #bfbfc1 1px solid;
	border-right: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .spac_area ul li{
	padding: 1.5em 1.5em;
	font-size: 1.000rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	font-family: "Noto Sans JP", sans-serif !important;
	font-optical-sizing: auto;
	text-align: left;
	box-sizing: border-box;
	color: #000;
	border-right: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .spac_area ul li strong{
	font-size: 1.875em;
	font-weight: bold;
	line-height: 0.8;
	letter-spacing: -0.01em;
}
.plan_d#content_inner #plan_detail .spac_area ul li br{
	display: none !important;
}
.plan_d#content_inner #plan_detail .spac_area ul li:last-child{
	border-right: none;
}


.plan_d#content_inner #plan_detail .graph{
	width: 100%;
	padding: 50px 0 50px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: center;
	background: #FFF;
	position: relative;
	box-sizing: border-box;
}


/* torikago */
.plan_d#content_inner #plan_detail .tori{
	position: relative;
	width: 160px;
	margin: 0 0 0 0;
	padding: 12px 12px 12px 12px;
	background: #E8E8E8;
	border: #bfbfc1 1px solid;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.plan_d#content_inner #plan_detail .tori .floor{
	width: calc(100%);
	align-items: center;
	box-sizing: border-box;
	order: 1;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap ul{
	width: 100%;
	margin: 0 0 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	position: relative;
	border-bottom: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap ul li{
	background: #ffffff;
	border-right: #bfbfc1 1px solid;
	position: relative;
	box-sizing: border-box;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap ul li:first-child{
	border-left: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap ul li:last-child{
	border-left: none;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f1 ul li{
	width: 100%;
	height: 13px;
	background: #f9f8f4;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li{
	width: calc(100% / 10);
	height: 91px;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li.empty{
	width: calc((100% / 10) * 2);
	height: 26px;
	background: #f9f8f4;
	position: absolute;
	bottom: 0;
	left: calc((100% / 10) * 6);
	border-top: #bfbfc1 1px solid;;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li.empty .floor_none{
	width: 100%;
	height: 100%;
	background: #f9f8f4;
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li{
	width: calc(100% / 10);
	height: 130px;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(5){
	width: calc((100% / 10) * 1.5);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(6){
	width: calc((100% / 10) * 1.5);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(10){
	width: calc((100% / 10) * 0.9);
	position: absolute;
	top: 0px;
	left: 1px;
	height: 13px;
	border-bottom: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(11){
	width: calc((100% / 10) * 1.5);
	height: 13px;
	background: #FFF;
	position: absolute;
	top: 0px;
	left: calc((100% / 10) * 5.5);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(12){
	width: calc((100% / 10) * 3);
	position: absolute;
	top: 0px;
	right: 0px;
	height: 13px;
	border-bottom: #bfbfc1 1px solid;
	background: #FFF;
	z-index: 3;
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li.empty{
	width: calc((100% / 10) * 1.5);
	height: 26px;
	background: #f9f8f4;
	position: absolute;
	top: 12px;
	left: calc((100% / 10) * 5.5);
	border-bottom: #bfbfc1 1px solid;
	border-top: #bfbfc1 1px solid;
	z-index: 2;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li.empty .floor_none{
	width: 100%;
	height: 100%;
	background: #f9f8f4;
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul{
	justify-content: center;
	padding: 0 10% 0 0;
    margin: 0 auto 0 0;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li{
	width: calc(100% / 10);
	height: 13px;
	border-top: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li:nth-child(1){
	width: calc((100% / 3) * 3);
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li:nth-child(2){
	width: calc((100% / 3) * 2.5);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li:nth-child(3){
	width: calc((100% / 3) * 3.5);
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul{
	justify-content: center;
	padding: 0 15% 0 6%;
    margin: 0 auto 0 0;
	border-bottom: none;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li{
	height: 13px;
	border-top: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li:nth-child(1){
	width: calc((100% / 3) * 2.85);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li:nth-child(2){
	width: calc((100% / 3) * 2.85);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li:nth-child(3){
	width: calc((100% / 3) * 3.5);
}

.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul{
	justify-content: center;
	padding: 0 20% 0 10%;
    margin: 0 auto 0 0;
	border-bottom: none;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li{
	width: calc(100% / 2);
	height: 13px;
	border-top: #bfbfc1 1px solid;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li:nth-child(1){
	width: calc((100% / 2) * 0.9);
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li:nth-child(2){
	width: calc((100% / 2) * 1.1);
}


.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li.active{
	background: #4d4a52 !important;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li.active{
	background: #4d4a52 !important;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li.active{
	background: #4d4a52 !important;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li.active{
	background: #4d4a52 !important;
}
.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li.active{
	background: #4d4a52 !important;
}

.plan_d#content_inner #plan_detail .tori .top_floor{
	width: calc(100%);
	margin: 15px auto 0 0;
	box-sizing: border-box;
	order: 3;
}



.plan_d#content_inner #plan_detail .plan_graph{
	width: calc(1000px - 150px);
	text-align: right;
}
.plan_d#content_inner #plan_detail .plan_graph figure{
	margin: 0 auto 0 auto;
}

/* type-size */

/* Btype */
.plan_d#content_inner #plan_detail.b_type .plan_graph figure{
	width: 702px;	
}
/* Ktype */
.plan_d#content_inner #plan_detail.k_type .plan_graph figure{
	width: 651px;
}
/* Rtype */
.plan_d#content_inner #plan_detail.r_type .plan_graph figure{
	width: 625px;
}




.plan_d#content_inner #plan_detail .graph .ex{
	width: 100%;
	position: relative;
	margin: 0 auto;
}
.plan_d#content_inner #plan_detail .graph .ex .in-box{
	position: relative;
	margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: left;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.plan_d#content_inner #plan_detail .graph .ex .unit{
	padding: 0 20px 0 0;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
}
.plan_d#content_inner #plan_detail .graph .ex .unit i{
	width: 32px;
	height: 1em;
	display: block;
	position: relative;
	margin: 0 10px 0 0;
	text-align: left;
}
.plan_d#content_inner #plan_detail .graph .ex .unit i.yuka{
	background: #dbd5ca;
}
.plan_d#content_inner #plan_detail .graph .ex .unit i.syunou{
	background: #b3d0d2;
}
.plan_d#content_inner #plan_detail .graph .ex .unit p{
	text-align: left;
	font-size: 0.875rem;
	color: #000;
}


.plan_d#content_inner #plan_detail .back{
	width: 100%;
	padding: 0 0;
	margin: 30px 0 0 0;
}
.plan_d#content_inner #plan_detail .back a{
	width: 100%;
	padding: 0 0 25px 0;
	text-align: center;
	font-family: "游明朝", YuMincho,  "Yu Mincho","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 1.25rem;
	letter-spacing: 0.05em;
	line-height: 1.2;
	color: #333;
	text-decoration: none;
	position: relative;
    display: inline-block;
    vertical-align: middle;
}
.plan_d#content_inner #plan_detail .back a::before,
.plan_d#content_inner #plan_detail .back a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.plan_d#content_inner #plan_detail .back a::before{
    left: 50%;
	top: auto;
	bottom: 0;
    width: 8px;
    height: 8px;
    border-top: 1px solid #bfbfc1;
    border-right: 1px solid #bfbfc1;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	margin: 0 0 0 -8px;
}
.plan_d#content_inner #plan_detail .back a span{
	display: block;
	font-size: 0.7rem;
	letter-spacing: 0.0em;
	padding: 0 0 0 0;
}


@media only screen and (max-width: 1199px) {
	.plan_d#content_inner{
		padding:80px 0 0 0;
	}

	.plan_d#content_inner #plan_detail{
		width: 100%;
		margin: 0 0 60px 0;
	}
	.plan_d#content_inner #plan_detail .type_area{
	}
	.plan_d#content_inner #plan_detail .type_area .in-box{
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name{
		width: calc(100% - 150px);
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2{
		height: 40px;
		padding: 0 20px 0 0;
		position: relative;
	}

	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul{
		width: auto;
		padding: 0 0 0 20px;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul li{
		padding: 0 0 0 0;
		font-size: 1.625rem;
	}


	.plan_d#content_inner #plan_detail .spac_area{
		width: 100%;
	}

	.plan_d#content_inner #plan_detail .spac_area ul{
	}
	.plan_d#content_inner #plan_detail .spac_area ul li{
		padding: 1.6em 1.2em;
		font-size: 1.55vw;
		letter-spacing: 0.02em;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li strong{
	}
	.plan_d#content_inner #plan_detail .spac_area ul li br{
		display: none !important;
	}

	.plan_d#content_inner #plan_detail .graph{
		width: 100%;
		padding: 40px 0 40px;
	}


	/* torikago */
	.plan_d#content_inner #plan_detail .tori{
		width: 145px;
		margin: 0 0 0 0;
		padding: 10px 10px 10px 10px;
	}

	.plan_d#content_inner #plan_detail .plan_graph{
		width: calc(90% - 145px);
		text-align: left;
	}
	.plan_d#content_inner #plan_detail .plan_graph figure{
		margin: 0 auto;
	}

	/* type-size */
	
	/* Btype */
	.plan_d#content_inner #plan_detail.b_type .plan_graph figure{
		width: 70.2%;	
	}
	/* Ktype */
	.plan_d#content_inner #plan_detail.k_type .plan_graph figure{
		width: 65.1%;
	}
	/* Rtype */
	.plan_d#content_inner #plan_detail.r_type .plan_graph figure{
		width: 62.5%;
	}


	.plan_d#content_inner #plan_detail .graph .ex{
		padding: 40px 0 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit{
		padding: 0 15px 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit i{
		width: 32px;
		height: 1em;
		display: block;
		position: relative;
		margin: 0 10px 0 0;
		text-align: left;
	}

	.plan_d#content_inner #plan_detail .back a{
		padding: 0 0 25px 0;
		font-size: 1.25rem;
	}
}
@media only screen and (max-width: 768px) {
	.plan_d#content_inner{
		padding:60px 0 0 0;
	}

	.plan_d#content_inner #plan_detail{
		margin: 0 0 40px 0;
	}
	.plan_d#content_inner #plan_detail .type_area{
	}
	.plan_d#content_inner #plan_detail .type_area .in-box{
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name{
		width: calc(100% - 100px);
		padding: 1.2em 0 1.2em 1.2em;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2{
		height: 30px;
		padding: 0 10px 0 0;
		position: relative;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul{
		width: auto;
		padding: 0 0 0 10px;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul li{
		padding: 0 0 0 0;
		font-size: 1.250rem;
	}

	.plan_d#content_inner #plan_detail .type_area .in-box .print{
		width: 100px;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .print a{
		background: url("../../plan/img/icon_print.png") center bottom 0/20px auto no-repeat;
		font-size: 0.875rem;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .print p{
		font-size: 0.875rem;
	}


	.plan_d#content_inner #plan_detail .spac_area ul{
		align-items: stretch;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li{
		width: 50%;
		padding: 1.6em 1.2em;
		font-size: 0.813rem;
		letter-spacing: 0.02em;
		border-bottom: #bfbfc1 1px solid;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li:nth-child(2n + 2){
		border-right: none;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li:last-child{
		border-bottom: none !important;
	}

	.plan_d#content_inner #plan_detail .spac_area ul li strong{
	}
	.plan_d#content_inner #plan_detail .spac_area ul li br{
		display: none !important;
	}

	.plan_d#content_inner #plan_detail .graph{
		width: 100%;
		padding: 40px 0 40px;
	}


	/* torikago */
	.plan_d#content_inner #plan_detail .tori{
		width: 115px;
		margin: 0 0 0 0;
		padding: 7px 7px 7px 7px;
	}
	.plan_d#content_inner #plan_detail .tori .floor{
		width: calc(100%);
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f1 ul li{
		height: 10px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li{
		height: 70px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li.empty{
		height: 20px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li{
		height: 100px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(10){
		height: 10px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(11){
		height: 10px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(12){;
		height: 10px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li.empty{
		height: 20px;
		top: 9px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li{
		height: 10px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li{
		height: 10px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li{
		height: 10px;
	}


	.plan_d#content_inner #plan_detail .plan_graph{
		width: calc(90% - 115px);
		text-align: left;
	}
	.plan_d#content_inner #plan_detail .plan_graph figure{
		width: 90% !important;
	}


	.plan_d#content_inner #plan_detail .graph .ex{
		padding: 40px 0 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit{
		padding: 0 15px 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit i{
		width: 28px;
		height: 1em;
		display: block;
		position: relative;
		margin: 0 10px 0 0;
		text-align: left;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit p{
		font-size: 0.813rem;
	}

	.plan_d#content_inner #plan_detail .back a{
		padding: 0 0 25px 0;
		font-size: 1.125rem;
	}
}
@media only screen and (max-width: 480px) {
	.plan_d#content_inner{
		padding:50px 0 0 0;
	}

	.plan_d#content_inner #plan_detail{
		margin: 0 0 30px 0;
	}

	.plan_d#content_inner #plan_detail .type_area .in-box .type_name{
		width: calc(100% - 70px);
		padding: 1.0em 0 1.0em 1.0em;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2{
		height: 23px;
		padding: 0 0 0 0;
		position: relative;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name h2::after{
		content: none;
	}


	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul{
		width: 100%;
		padding: 10px 0 0 0;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .type_name ul li{
		padding: 0 0 0 0;
		font-size: 1.125rem;
	}

	.plan_d#content_inner #plan_detail .type_area .in-box .print{
		width: 70px;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .print a{
		background: url("../../plan/img/icon_print.png") center bottom 0/20px auto no-repeat;
		font-size: 0.875rem;
	}
	.plan_d#content_inner #plan_detail .type_area .in-box .print p{
		font-size: 0.875rem;
	}

	

	.plan_d#content_inner #plan_detail .spac_area ul{
		align-items: stretch;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li{
		width: 100%;
		padding: 0.7em 1.0em;
		font-size: 0.750rem;
		letter-spacing: 0.02em;
		border-right: none;
		border-bottom: #bfbfc1 1px solid;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li:nth-child(2n + 2){
		border-right: none;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li:last-child{
		border-bottom: none !important;
	}
	.plan_d#content_inner #plan_detail .spac_area ul li br{
		display: none !important;
	}

	.plan_d#content_inner #plan_detail .graph{
		width: 100%;
		padding: 30px 0 30px;
	}


	/* torikago */
	.plan_d#content_inner #plan_detail .tori{
		width: 90px;
		margin: 0 0 0 0;
		padding: 5px 5px 5px 5px;
	}
	
	.plan_d#content_inner #plan_detail .tori .floor{
		width: calc(100%);
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f1 ul li{
		height: 7px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li{
		height: 49px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f2_9 ul li.empty{
		height: 14px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li{
		height: 70px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(10){
		height: 7px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(11){
		height: 7px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li:nth-child(12){;
		height: 7px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f10_20 ul li.empty{
		height: 14px;
		top: 6px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f21 ul li{
		height: 7px;
	}
	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f22 ul li{
		height: 7px;
	}

	.plan_d#content_inner #plan_detail .tori .floor .floor_wrap.f23 ul li{
		height: 7px;
	}

	.plan_d#content_inner #plan_detail .plan_graph{
		width: calc(90% - 90px);
	}
	.plan_d#content_inner #plan_detail .plan_graph figure{
		width: 90% !important;
	}


	.plan_d#content_inner #plan_detail .graph .ex{
		padding: 30px 0 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit{
		padding: 0 15px 0 0;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit i{
		width: 24px;
		height: 1em;
		margin: 0 10px 0 0;
		text-align: left;
	}
	.plan_d#content_inner #plan_detail .graph .ex .unit p{
		font-size: 0.688rem;
	}

	.plan_d#content_inner #plan_detail .back a{
		padding: 0 0 20px 0;
		font-size: 0.938rem;
	}
}


.plan_d#content_inner .plan_list{
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
}

.plan_d#content_inner .plan_list .list{
	width: 100%;
	padding: 0 0 60px 0;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.plan_d#content_inner .plan_list .list h2{
	width: 100%;
	margin: 0 0 30px 0;
	position: relative;
}


.plan_d#content_inner .plan_list .unit{
	width: calc((100% / 3) - 5px);
	margin: 0 7.25px 5px 0;
	padding: 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.plan_d#content_inner .plan_list .unit:nth-child(3n + 3){
	margin: 0 0 5px 0;
}

.plan_d#content_inner .plan_list .unit a{
	width: 100%;
	padding: 15px 10px 15px 15px;
	position: relative;
	margin: 0 auto 0 0;
	background: #FFF;
	border-top: #8e7e72 5px solid;
}
.plan_d#content_inner .plan_list .unit a:hover,
.plan_d#content_inner .plan_list .unit a.active{
	background: #8e7e72;
}
.plan_d#content_inner .plan_list .unit a.close{
	background: rgba(0,0,0,0.50);
}

.plan_d#content_inner .plan_list .unit .spec_area h3{
	width: 90px;
	padding: 5px 0 5px 0 !important;
}


/* type */
.plan_d#content_inner .plan_list .unit a#a_type .spec_area h3 img{
	width: calc(117px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#b_type .spec_area h3 img{
	width: calc(109px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#c_type .spec_area h3 img{
	width: calc(112px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#d_type .spec_area h3 img{
	width: calc(112px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#e_type .spec_area h3 img{
	width: calc(106px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#f_type .spec_area h3 img{
	width: calc(105px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#g_type .spec_area h3 img{
	width: calc(115px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#h_type .spec_area h3 img{
	width: calc(111px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#i_type .spec_area h3 img{
	width: calc(86px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#j_type .spec_area h3 img{
	width: calc(104px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#k_type .spec_area h3 img{
	width: calc(109px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#l_type .spec_area h3 img{
	width: calc(103px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#m1_type .spec_area h3 img{
	width: calc(127px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#m2_type .spec_area h3 img{
	width: calc(128px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#n1_type .spec_area h3 img{
	width: calc(120px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#n2_type .spec_area h3 img{
	width: calc(126px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#o1_type .spec_area h3 img{
	width: calc(126px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#o2_type .spec_area h3 img{
	width: calc(131px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#p_type .spec_area h3 img{
	width: calc(106px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#q_type .spec_area h3 img{
	width: calc(118px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#r_type .spec_area h3 img{
	width: calc(109px * 0.65);
}
.plan_d#content_inner .plan_list .unit a#s_type .spec_area h3 img{
	width: calc(107px * 0.65);
}


.plan_d#content_inner .plan_list .unit .spec_area ul{
	width: calc(100% - 100px);
}
.plan_d#content_inner .plan_list .unit .spec_area ul li{
	padding: 0 0 0.1em 0;
	font-size: 0.75rem;
	letter-spacing: 0.05em;
}
.plan_d#content_inner .plan_list .unit .spec_area ul li:last-child{
	padding: 0 0 0 0;
}
.plan_d#content_inner .plan_list .unit .spec_area ul li small{
	font-size: 0.875em;
}
.plan_d#content_inner .plan_list .unit .spec_area ul li strong{
	font-size: 1.625em;
	font-weight: normal;
}

.plan_d#content_inner .plan_list .unit .spec_area ul li.ldk{
	padding: 0 0 0.1em 0;
	font-size: 1.5rem;
}
.plan_d#content_inner .plan_list .unit .spec_area ul li.ldk small{
	font-size: 0.6em;
	font-weight: bold;
}

@media only screen and (max-width: 999px) {
	.plan_d#content_inner .plan_list{
		width: 90%;
	}

	.plan_d#content_inner .plan_list .unit{
		width: calc((100% / 3) - 5px);
		margin: 0 7.25px 5px 0;
	}
	.plan_d#content_inner .plan_list .unit:nth-child(3n + 3){
		margin: 0 0 5px 0;
	}

	.plan_d#content_inner .plan_list .unit a{
		width: 100%;
		padding: 15px 10px 15px 15px;
	}

	.plan_d#content_inner .plan_list .unit .spec_area h3{
		width: 100%;
		padding: 0px 0 10px 0 !important;
		border-right: none;
		border-bottom: #cccccc 1px solid;
	}


	.plan_d#content_inner .plan_list .unit .spec_area ul{
		width: 100%;
		padding: 10px 0 0 0;
	}
	.plan_d#content_inner .plan_list .unit .spec_area ul li{
		font-size: 0.688rem;
	}

	.plan_d#content_inner .plan_list .unit .spec_area ul li.ldk{
		font-size: 1.375rem;
	}
}
@media only screen and (max-width: 768px) {
	.plan_d#content_inner .plan_list{
		width: 90%;
	}
	.plan_d#content_inner .plan_list .list{
		justify-content: space-between;
		padding: 0 0 30px 0;
	}
	.plan_d#content_inner .plan_list .unit{
		width: calc((100% / 2) - 5px);
		margin: 0 0 10px 0;
	}
	.plan_d#content_inner .plan_list .unit:nth-child(3n + 3){
		margin: 0 0 10px 0;
	}
	.plan_d#content_inner .plan_list .unit a{
		width: 100%;
		padding: 15px 10px 15px 15px;
	}

	.plan_d#content_inner .plan_list .unit .spec_area h3{
		width: 100%;
		padding: 0px 0 10px 0 !important;
		border-right: none;
		border-bottom: #cccccc 1px solid;
	}
	.plan_d#content_inner .plan_list .unit .spec_area ul{
		width: 100%;
		padding: 10px 0 0 0;
	}
	.plan_d#content_inner .plan_list .unit .spec_area ul li{
		font-size: 0.625rem;
	}

	.plan_d#content_inner .plan_list .unit .spec_area ul li.ldk{
		font-size: 1.250rem;
	}
}
@media only screen and (max-width: 480px) {
	.plan_d#content_inner .plan_list .unit{
		width: 100%;
		margin: 0 0 10px 0;
	}

}
